Bug 80012 - [FIX] Unbreak make package of x11-toolkits/open-motif with WITHOUT_OPENMOTIF_MANUALS defined
Summary: [FIX] Unbreak make package of x11-toolkits/open-motif with WITHOUT_OPENMOTIF_...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Price
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-16 21:40 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2005-06-01 17:02 UTC (History)
0 users

See Also:


Attachments
file.diff (363 bytes, patch)
2005-04-16 21:40 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2005-04-16 21:40:19 UTC
Unbreak make package of x11-toolkits/open-motif port with WITHOUT_OPENMOTIF_MANUALS defined.
Those manual files listed in pkg-plist will not be installed while WITHOUT_OPENMOTIF_MANUALS is defined.
Those files should be excluded.

Fix: % diff -u /usr/ports/x11-toolkits/open-motif/Makefile.orig /usr/ports/x11-toolkits/open-motif/Makefile
How-To-Repeat: % cd /usr/ports/x11-toolkits/open-motif
% make WITHOUT_OPENMOTIF_MANUALS=YES package
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-04-17 20:13:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->steve

Over to maintainer.
Comment 2 Pav Lucistnik freebsd_committer 2005-06-01 17:02:29 UTC
State Changed
From-To: open->closed

Committed, thanks!